1:
#Projekt
  title: "ProjektID + ' ' + Projektname"
  info: "Projektbeschreibung"
6488065:
#Projekt _> Projekt_Sonstiges
  title: "Kurztext"
  info: "Typ"
262144:
#Projekt -> Projekt_Dokument
  title: "Titel"
  info: "Beschreibung"
393217:
#KProjekt -> Projekt_Email
  title: "'Email von : ' + MAIL_FROM + ', vom ' + MAIL_SUBMIT_TIME"
  info: "MAIL_SUBJECT"
